Mailinglist Archive: opensuse-updates (86 mails)

< Previous Next >
openSUSE-SU-2014:0636-1: moderate: update for android-tools
openSUSE Security Update: update for android-tools
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0636-1
Rating: moderate
References: #863074
Cross-References: CVE-2014-1909
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- Fix overflow in adb CVE-2014-1909 [bnc#863074]
* fix-overflow-in-adb_client.patch


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-357

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

android-tools-4.2.2_r1-2.4.1
android-tools-debuginfo-4.2.2_r1-2.4.1
android-tools-debugsource-4.2.2_r1-2.4.1


References:

http://support.novell.com/security/cve/CVE-2014-1909.html
https://bugzilla.novell.com/863074


< Previous Next >
This Thread
  • No further messages